¿Quieres conectarte a internet para comprobar si puedes usar este programa nintendo switch?

soonmalaga

Nuevo miembro
Registrado
Mar 3, 2019
Mensajes
10
Buenas, tengo la versión 8.1.0 de Switch y me aparece este mensaje en todos los juegos que instalo, incluso aquellos que antes no me daban problema.

Quieres conectarte a internet para comprobar si puedes usar este programa nintendo switch
He de decir que tengo la última versión de Atmosphere 0.9.1 y GoldLeaf / Lithium.

Puedo instalar los juegos, pero no ejecutarlos.
 

soonmalaga

Nuevo miembro
Registrado
Mar 3, 2019
Mensajes
10
Efectivamente!

Lo que no se es por qué hasta ahora no me había pasado eso :(

Gracias por el chivatazo!!
 

hiru

Miembro activo
Registrado
Nov 22, 2018
Mensajes
155
Nada, a todos nos ha pasado hasta que conocimos de la existencia de los sigpatches :LOL:
 

melkito69

Nuevo miembro
Registrado
Jun 21, 2019
Mensajes
2
cuales sigpatches usaste ya que usé unos y los juegos siguen igual sin poder ejecutarse?
 

Última actividad

Estado compatibilidad CFWs

Estado de compatibilidad de los CFWs:
Versión actual firmware: 14.1.1

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Versión anterior firmware: 14.1.0

CFW
Estado
SX OS:
No compatible
Pack Atmosphère:
Compatible

Última actualización: 300/04/2022

Últimos recursos

Estadísticas en línea

Miembros en línea
1
Invitados en línea
19
Total de visitantes
20
Arriba